# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Aug 12 15:59:59 UTC 2016
pkgname = pcre2
pkgver = 10.22-1
pkgdesc = A library that implements Perl 5-style regular expressions. 2nd version
url = http://www.pcre.org/
builddate = 1471017599
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 3206144
arch = arm
license = BSD
depend = gcc-libs
depend = readline
depend = zlib
depend = bzip2
depend = bash
